cancel
Showing results for 
Search instead for 
Did you mean: 
mgm Cadet
Cadet
  • 198 Views

EX405 exam

Hello, I'm wondering if anyone has studied for this exam recently. My company has paid for the training and the exam but I'm getting very frustrated training for it because or the completely outdated version of puppet they use. RHEL ships with 3.6 as we know, and any module from puppet forge not longer runs with this version. Even finding information outside of RedHat on puppet version 3.x is next to impossible. You can really see that RedHat has abandoned it yet they are still giving this exam. I don't quite understand why ....
 
Any suggested on how to prepare for this besides staying within RedHat labs in order to create an environment from 4 years ago?
Labels (1)
0 Kudos
2 Replies
Starfighter Lisenet Starfighter
Starfighter
  • 181 Views

Re: EX405 exam

I did this one, and it was frustrating. I used Red Hat labs for 3.6 config, but defaulted to Puppet 4 in my homelab.

Reply
Loading...
Flight Engineer jthiatt Flight Engineer
Flight Engineer
  • 144 Views

Re: EX405 exam

Agreed, they should either upgrade the version of Puppet on the exam/traning or just replace this course with Ansible.

0 Kudos
Reply
Loading...
Join the discussion
You must log in to join this conversation.